main section.load {
  padding-top: calc(138px + 2rem);
  background-image: url(../img/load.webp);
  background-position: center;
  background-size: cover;
  padding-bottom: 4rem;
}

/* fv swiper カスタマイズ */
.load .fv-swiper .swiper-slide {
  overflow: hidden;
  border-radius: 1.5rem;
}

.load .swiper-pagination.fv-pagination {
  position: relative;
  bottom: unset;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 3rem 0;
  gap: 1.5rem;
}

.load .swiper-pagination.fv-pagination .swiper-pagination-bullet {
  width: 1.75rem;
  height: 1.75rem;
  background-color: #fff;
  opacity: 1;
}

.load .swiper-pagination.fv-pagination .swiper-pagination-bullet-active {
  background-color: var(--first-color);
}

.contents-index {
  position: relative;
}

.contents-index-inner {
  max-width: 1200px;
  margin: 0 auto;
  padding: 4rem 1rem;
}

.contents-area {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}

.contents-area .catch {
  font-size: 1.5rem;
  font-weight: bold;
}

.contents-area .text {
  font-size: 1.25rem;
}

/* about */
.contents-index-inner.about {
  height: 85svh;
  position: relative;
  z-index: 1;
}

.about .contents-area {
  position: absolute;
  width: 600px;
  top: 6rem;
  background-color: #f6f6f6dd;
  padding: 0 2rem 2rem 0;
}

.about .title-label {
  line-height: 1.125;
}

.about .text {
  width: 90%;
}

.about .contents-area .contents-area-logo {
  width: 360px;
}

.about-img {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 800px;
  display: flex;
  flex-wrap: wrap;
  justify-content: end;
}

.about-img img:nth-child(1) {
  width: 80%;
  margin-bottom: 2rem;
  border-radius: 1rem 0 0 1rem;
}

.about-img img:nth-child(2) {
  width: 100%;
  border-radius: 1rem 0 0 0;
}

/* stock-cars */
.contents-index-inner.stock-cars {
  position: relative;
  padding: 5rem 2rem 0;
  display: flex;
  gap: 4rem;
}

.stock-cars .contents-area .contents-area-logo {
  width: 180px;
}

.stock-cars-img {
  width: 47%;
}

.stock-cars-img img {
  width: 100%;
  border-radius: 1rem 1rem 0 0;
}

.stock-cars-box {
  display: flex;
  gap: 1rem;
  flex-wrap: wrap;
  width: 60%;
}

.stock-cars-box div {
  width: calc(50% - 0.5rem);
}

.stock-cars-box div img {
  width: 100%;
  border-radius: 0.5rem;
}

.stock-cars .contents-area {
  flex: 1;
  display: flex;
  gap: 2rem;
}

.stock-cars .contents-area>div:nth-child(1) {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}

.difference {
  display: flex;
  flex-direction: column;
  gap: 2rem;
  padding: 4rem 1rem;
}

.difference .contents-area {
  text-align: center;
}

.difference .contents-area-logo {
  width: 200px;
  margin: 0 auto;
}

.difference-table {
  display: flex;
  gap: 2rem;
}

.difference-table>div {
  flex: 1;
}

.loan-table {
  margin: auto 0 0;
  background-color: #f6f6f6;
}

.loan-table,
.own-loan-labels {
  border-radius: 0.5rem;
}

.loan-table.labels {
  overflow: hidden;
}

.loan-table div {
  padding: 1rem;
  font-size: 1.25rem;
  text-align: center;
}

.loan-table div:not(:last-child) {
  border-bottom: 1px solid #bbb;
}

.loan-table.labels div {
  background-color: #ddd;
}

.labels-header {
  display: flex;
  align-items: end;
}

.labels-header>div {
  width: 100%;
}

.loan-table.borderless-loan {
  border: 2px solid var(--first-color);
  background-color: #f6f6f6;
}

.borderless-loan img {
  height: 50px;
  margin: 0 auto;
}

.own-loan {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
}

.own-loan .own-loan-labels {
  background-color: #000;
  color: #fff;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.own-loan .loan-table {
  border: 2px solid #000;
}

/* recommendation */
.reco-section {
  position: relative;
}

.lec-img {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  display: flex;
  align-items: center;
  z-index: 1;
}

.lec-img img {
  height: 550px;
  border-radius: 0 1.5rem 1.5rem 0;
}

.recommendation {
  position: relative;
  display: flex;
  flex-direction: column;
  gap: 4rem;
  align-items: center;
  padding: 4rem 2rem 8rem;
  z-index: 2;
}

.recommendation>div {
  width: 80%;
}

.recommendation .contents-area-logo {
  width: 350px;
}

.recommendation-table {
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
}

.recommendation-table div {
  width: calc(50% - 1rem);
  display: flex;
  align-items: center;
  font-size: 1.25rem;
}

.recommendation-table div:before {
  content: "";
  height: 2em;
  width: 3px;
  display: inline-block;
  background-color: var(--first-color);
  margin-right: 1rem;
}

/* reason */
.reason {
  display: flex;
  flex-direction: column;
  gap: 4rem;
}

.reason .contents-area {
  text-align: center;
}

.reason .contents-area-logo {
  width: 400px;
  margin: auto;
}

.reason-table {
  display: flex;
  flex-wrap: wrap;
  column-gap: 2rem;
  row-gap: 4rem;
}

.reason-table>div {
  width: calc(33.33% - 1.333rem);
}

.reason-table>div div {
  margin-bottom: 1rem;
  font-size: 1.75rem;
  font-weight: bold;
  color: var(--first-color);
  display: flex;
  align-items: center;
}

.reason-table>div div::before {
  margin-right: 0.25em;
  content: "";
  background-image: url(../img/circle_3.png);
  width: 1.75rem;
  height: 1.75rem;
  background-repeat: no-repeat;
  background-position: right;
  background-size: contain;
  display: inline-block;
}

.reason-table>div p {
  font-size: 1.25rem;
  padding-left: 2.25rem;
}

/* news */
.news {
  display: flex;
  flex-direction: column;
  gap: 3rem;
}

.news .contents-area {
  text-align: center;
}

.news .contents-area-logo {
  width: 100px;
  margin: auto;
}

.news-box {
  display: flex;
  overflow-x: auto;
  gap: 2rem;
}

.news-box>a {
  min-width: 268px;
  width: 268px;
  display: flex;
  flex-direction: column;
  gap: 0.25rem;
  margin-bottom: 0.5rem;
}

.news-box .news-img {
  border-radius: 0.25rem;
  background-color: #000;
}

.news-img img {
  width: 100%;
  opacity: 0.97;
}

.news-box p.text {
  font-size: 1rem;
}

/* review */
.review {
  display: flex;
  flex-direction: column;
  gap: 4rem;
}

.review-box {
  display: flex;
  gap: 2rem;
}

.review-box>div {
  display: flex;
  flex-direction: column;
  gap: 0.25rem;
  flex: 1;
}

.review .contents-area {
  text-align: center;
}

.review .contents-area-logo {
  width: 140px;
  margin: auto;
}

.review-box .review-img {
  border-radius: 1rem;
  overflow: hidden;
}

.review-box .star {
  color: #ffe600;
}

.review-box .text {
  font-size: 1.125rem;
}

/* flow */
.flow {
  display: flex;
  flex-direction: column;
  gap: 4rem;
  padding: 6rem 2rem 12rem;
}

.flow .contents-area {
  text-align: center;
}

.flow .contents-area-logo {
  width: 100px;
  margin: auto;
}

.flows {
  display: flex;
  gap: 2rem;
  justify-content: space-between;
  align-items: center;
}

.flows-action {
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 1rem;
}

.flows-action-inner {
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 1rem;
}

.flows-action-inner .number {
  width: 35%;
}

.flows-action p {
  font-size: 1.5rem;
  font-weight: bold;
  color: var(--first-color);
}

.arrow {
  width: 0;
  height: 0;
  border-left: solid 20px var(--first-color);
  border-top: solid 20px transparent;
  border-bottom: solid 20px transparent;
  border-right: solid 20px transparent;
  transform: translateX(33.33%);
}

.flows-icon {
  aspect-ratio: 1 / 1;
}

/* question */
.question {
  display: flex;
  flex-direction: column;
  gap: 4rem;
  padding: 6rem 2rem 10rem;
}

.question .contents-area {
  text-align: center;
}

.question .contents-area-logo {
  width: 140px;
  margin: auto;
}

.questions {
  display: flex;
  flex-direction: column;
  gap: 2rem;
}

.questions-block:not(:last-child) {
  padding-bottom: 2rem;
  border-bottom: 1px solid #ccc;
}

.questions-block div::before {
  margin-right: 0.75em;
  content: "";
  background-image: url(../img/question_icon.png);
  width: 3.5rem;
  height: 3.5rem;
  background-repeat: no-repeat;
  background-position: right;
  background-size: contain;
  display: inline-block;
}

.questions-block div {
  font-size: 1.75rem;
  font-weight: bold;
  display: flex;
  align-items: center;
  margin-bottom: -0.25em;
}

.questions-block p {
  font-size: 1.25rem;
  color: #2496cb;
  padding-left: 4.875rem;
}

/* contact-form */
.contact-form {
  display: flex;
  flex-direction: column;
  gap: 4rem;
  padding: 6rem 2rem 6rem;
}

.contact-form .contents-area {
  text-align: center;
}

.contact-form .contents-area-logo {
  width: 240px;
  margin: auto;
}

.contact-form-box {
  background-color: #fff;
  padding: 4rem 6rem;
  border-radius: 2rem;
  font-size: 1.25rem;
}

.contact-form-box form {
  display: flex;
  flex-direction: column;
  gap: 2rem;
}

.contact-form-box .form-group>p {
  display: flex;
  align-items: center;
  gap: 4em;
}

.contact-form-box label {
  display: inline-block;
  width: 4em;
}

.contact-form-box input {
  flex: 1;
  border: 0;
  background-color: #eee;
  padding: 0.5rem;
}

.contact-form-box .wpcf7-form-control-wrap {
  flex: 1;
  display: block;
}

.contact-form-box .wpcf7-form-control-wrap input {
  width: 100%;
}

.contact-form-box button,
.contact-form-box input[type="submit"] {
  width: 200px;
  background-color: var(--first-color);
  border: 0;
  color: #fff;
  padding: 1rem;
  font-weight: bold;
  line-height: 1;
  border-radius: 3rem;
  align-self: center;
  cursor: pointer;
}

.stock-cars-img-sp {
  display: none;
}

.reco-section-sp {
  display: none;
}

.reco-section-sp {
  border-radius: 1rem;
  overflow: hidden;
}

.contact-form .contents-area p {
  text-align: unset;
  font-weight: bold;
  font-size: 1.375rem;
  margin: 0 auto;
  display: inline-block;
  background: linear-gradient(transparent 90%, var(--first-color) 90%);
}

.contact-form .contents-area span {
  font-size: 1.5em;
  color: var(--first-color);
  margin-right: .25rem;
}

@media screen and (max-width: 1560px) {
  .recommendation {
    margin-left: 293px;
    max-width: unset;
    align-items: normal;
  }
}

@media screen and (max-width: 1232px) {
  .contents-index-inner.stock-cars {
    padding: 5rem 2rem 2rem;

  }

  .stock-cars-img img {
    border-radius: 1rem;
  }
}

@media screen and (max-width: 870px) {
  main section.load {
    padding-top: calc(80px + 2rem);
    padding-bottom: calc(3rem);
  }

  .title-label {
    font-size: 9vw;
  }

  .contents-area .catch {
    font-size: 1.25rem;
    font-weight: bold;
  }

  .contents-area .text {
    font-size: 1rem;
  }

  .contents-area p {
    text-align: left;
  }

  .about .contents-area .text {
    /* background-color: #f6f6f6; */
    /* padding: 0 1.5rem 1.5rem 0; */
  }

  main div.load {
    padding-top: 80px;
  }

  .load .swiper-pagination.fv-pagination .swiper-pagination-bullet {
    width: 0.75rem;
    height: 0.75rem;
  }

  .load .fv-swiper .swiper-slide {
    border-radius: 1rem;
  }

  .load .swiper-pagination.fv-pagination {
    padding: calc(16px + .5rem) 0;
    gap: 0.5rem;
  }

  .about .contents-area {
    width: 100%;
    position: unset;
  }

  .about .text {
    width: unset;
  }

  .contents-index-inner.about {
    height: unset;
    margin-bottom: -20rem;
  }

  .about-img {
    position: unset;
    width: 90%;
    margin: 0 0 0 auto;
  }

  .stock-cars-img {
    display: none;
  }

  .stock-cars-box {
    flex-wrap: unset;
    width: unset;
  }

  .stock-cars-img-sp {
    display: block;
    overflow: hidden;
    border-radius: 1rem;
  }

  .difference-table {
    overflow-x: scroll;
    padding-bottom: 1rem;
    gap: 1rem;
  }

  .labels-header {
    position: sticky;
    left: 0;
    background-color: #eee;
    min-width: 120px;
  }

  .borderless-loan {
    min-width: 200px;
  }

  .borderless-loan img {
    height: 42px;
    margin: 0 auto;
  }

  .own-loan {
    min-width: 200px;
  }

  .loan-table div {
    font-size: 0.875rem;
    padding: 0.75rem;
  }

  .reco-section {
    background-image: unset;
  }

  .recommendation {
    gap: 2rem;
    padding: 4rem 2rem 6rem;
    margin-left: 0;
  }

  .recommendation>div {
    width: 100%;
  }

  .lec-img {
    display: none;
  }

  .reco-section-sp {
    display: block;
  }

  .recommendation-table {
    gap: 1.5rem;
  }

  .recommendation-table div {
    width: 100%;
    font-size: 1.125rem;
  }

  .recommendation-table div:before {
    height: 100%;
  }

  .reason-table {
    row-gap: 2rem;
  }

  .reason-table>div {
    width: 100%;
  }

  .reason-table>div p {
    font-size: 1.125rem;
  }

  .reason-table>div div {
    font-size: 1.5rem;
  }

  .reason-table>div div {
    margin-bottom: 0.5rem;
  }

  .news-box {
    gap: 1.5rem;
  }

  .review-box {
    flex-direction: column;
  }

  .review-box .date {
    font-size: 0.875rem;
  }

  .review-box .text {
    font-size: 1rem;
  }

  /* 青山追記分 */
  .flows {
    flex-direction: column;
    gap: 1rem;
    border: 2px solid #000;
    border-radius: 1rem;
    padding: 2rem;
  }

  .flow {
    padding: 3rem 1rem;
  }

  .flows-action-inner {
    flex-direction: row;
    gap: 1rem;
    align-items: center;
  }

  .flows-action-inner .number {
    width: 7.5vw;
  }

  .flows-icon {
    width: 10vw;
  }

  .arrow {
    display: none;
  }

  .flows-action p {
    font-size: 4vw;
  }

  .questions-block p {
    padding-left: 2.875rem;
  }

  .flows-action {
    gap: 1rem;
    flex: inherit;
    flex-direction: row-reverse;
    width: 100%;
    align-items: center;
  }

  .flows-action:not(:last-child) {
    padding-bottom: 1rem;
    border-bottom: 2px solid #000;
  }

  .questions-block div,
  .questions-block p {
    font-size: 1rem;
  }

  .question {
    padding: 6rem 1rem 3rem;
  }

  .questions-block div::before {
    left: 24px;
    width: 2rem;
    position: absolute;
  }

  .questions-block div {
    padding-left: 2.875rem;
    margin-bottom: 10px;
  }

  .contact-form-box {
    padding: 2rem 1.5rem;
    border-radius: 1rem;
  }

  .contact-form-box .form-group {
    font-size: 12px;
  }

  .contact-form-box .form-group>p {
    gap: .25em;
    flex-direction: column;
    align-items: start;
  }

  .contact-form-box input,
  .contact-form-box .wpcf7-form-control-wrap {
    width: 100%;
  }

  .contact-form .contents-area-logo {
    width: 30vw;
  }

  .contact-form {
    gap: 2rem;
    padding: 4rem 2rem 4rem;
  }

  .contact-form-box label {
    font-weight: bold;
  }

  .contact-form-box form {
    gap: 0.75rem;
  }

  .contact-form-box button,
  .contact-form-box input[type="submit"] {
    width: 10rem;
    padding: 0.5rem 1rem;
    margin-top: 20px;
    font-size: 1rem;
  }

  .question .contents-area-logo {
    width: 18vw;
  }

  .question .contents-area {
    gap: 1rem;
  }

  .about .contents-area .contents-area-logo {
    width: 60vw;
  }

  .stock-cars .contents-area .contents-area-logo {
    width: 30vw;
  }

  .difference .contents-area .contents-area-logo {
    width: 30vw;
  }

  .recommendation .contents-area .contents-area-logo {
    width: 48vw;
  }

  .reason .contents-area .contents-area-logo {
    width: 54vw;
  }

  .news .contents-area .contents-area-logo {
    width: 16vw;
  }

  .review .contents-area .contents-area-logo {
    width: 24vw;
  }

  .flow .contents-area .contents-area-logo {
    width: 18vw;
  }

  .question .contents-area .contents-area-logo {
    width: 30vw;
  }

  .contact-form .contents-area p {
    font-size: 1rem;
  }

  .news-box>a {
    min-width: 75%;
    width: 75%;
  }

}

.swiper-button-prev.fv-prev,
.swiper-button-next.fv-next {
  width: 4rem;
  height: 4rem;
  background-color: #000;
  border-radius: 2rem;
  margin-top: unset;
  transform: translateY(-50%);
}

.swiper-button-next.fv-next {
  right: 10px;
}

.swiper-button-prev.fv-prev {
  left: 10px;
}

.swiper-button-next.fv-next:after,
.swiper-button-prev.fv-prev:after {
  font-size: 30px;
  font-weight: bold;
  color: #fff;
}

.swiper-button-next.fv-next:after {
  transform: translateX(10%);
}

.swiper-button-prev.fv-prev:after {
  transform: translateX(-10%);
}

.recaptcha-text {
  font-size: .75rem;
  color: #ccc;
  text-align: center;
}

.recaptcha-text a {
  text-decoration: underline;
}

@media screen and (max-width: 870px) {
  .recaptcha-text {
    font-size: .6875rem;
  }
}

.swiper-button {
  width: 58%;
  position: absolute;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
  top: 50%;
  left: 50%;
  transform: translate(-50%);
  z-index: 10;
  opacity: 0.8;
}

@media screen and (max-width: 870px) {

  .swiper-button-prev.fv-prev,
  .swiper-button-next.fv-next {
    width: 3rem;
    height: 3rem;
    border-radius: 1.5rem;
  }

  .swiper-button-next.fv-next:after,
  .swiper-button-prev.fv-prev:after {
    font-size: 24px;
  }

  .swiper-button {
    width: 95%;
  }
}

/* stcok */
.stcok {
  display: flex;
  flex-direction: column;
  gap: 4rem;
  padding: 6rem 1rem 10rem;
}

.stcok .contents-area {
  text-align: center;
}

.stcok .contents-area-logo {
  width: 140px;
  margin: auto;
}

.stocks-swiper {
  margin-bottom: 2rem;
}

.stocks-swiper .swiper-slide {
  padding: 1rem;
  border-radius: .5rem;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  gap: 1rem;
}

.stocks-swiper img {
  width: 100%;
}

.stocks-swiper p {
  display: flex;
  justify-content: space-between;
}

.stocks-swiper p:not(.car-title) {
  font-size: .75rem;
}

.swiper-pagination.stocks-pagination {
  position: unset;
}

.stocks-pagination span.swiper-pagination-bullet-active {
  background: var(--first-color);
}

/* delivery */
.delivery {
  display: flex;
  flex-direction: column;
  gap: 4rem;
  padding: 6rem 1rem 10rem;
}

.delivery .contents-area {
  text-align: center;
}

.delivery .contents-area-logo {
  width: 220px;
  margin: auto;
}

.deliverys-swiper {
  margin-bottom: 2rem;
}

.deliverys-swiper .swiper-slide {
  padding: 1rem;
  border-radius: .5rem;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  gap: 1rem;
}

.deliverys-swiper img {
  width: 100%;
}

.deliverys-swiper .swiper-slide div {
  display: flex;
  flex-direction: column;
  gap: .25rem;
}

.deliverys-swiper p {
  display: flex;
  justify-content: space-between;
}

.deliverys-swiper p:not(.car-title) {
  font-size: .75rem;
}

.deliverys-swiper p.comment {
  flex-direction: column;
}

.swiper-pagination.deliverys-pagination {
  position: unset;
}

.deliverys-pagination span.swiper-pagination-bullet-active {
  background: var(--first-color);
}

.contents-swiper-button {
  position: relative;
  height: 1.5rem;
  margin-top: -1.5rem;
}

.contents-swiper-button .swiper-button-next,
.contents-swiper-button .swiper-button-prev {
  color: #fff;
  background-color: var(--first-color);
  border-radius: .25rem;
}

.contents-swiper-button .swiper-button-prev {
  left: 0;
}

.contents-swiper-button .swiper-button-next {
  right: 0;
}

.contents-swiper-button .swiper-button-next:after,
.contents-swiper-button .swiper-button-prev:after {
  font-size: 1.5rem;
}


.contact-submit p {
  display: flex;
  flex-direction: column;
  align-items: center;
}